<?xml version="1.0" encoding="utf-8"?>
<component size="704,1017">
  <displayList>
    <image id="n6_ecnv" name="n6" src="ecnv20" fileName="Images/更多优惠/gengduoyouhui_di.png" xy="16,8" size="688,1009"/>
    <image id="n7_ecnv" name="n7" src="u99m2" fileName="Images/Banner_tanchuang.png" pkg="c14iyc1y" xy="0,0" scale="0.5,0.5"/>
    <image id="n8_ecnv" name="n8" src="ecnv22" fileName="Images/更多优惠/gengduoyouhui_TXT.png" xy="58,25"/>
    <image id="n9_ecnv" name="n9" src="ecnv1z" fileName="Images/更多优惠/gengduoyouhui_guanggao_1.jpg" xy="47,119"/>
    <image id="n10_ecnv" name="n10" src="ecnv1y" fileName="Images/更多优惠/gengduoyouhui_guanggao_2.jpg" xy="48,397"/>
    <image id="n11_ecnv" name="n11" src="ecnv1x" fileName="Images/更多优惠/gengduoyouhui_guanggao_3.jpg" xy="47,674"/>
    <component id="n12_ecnv" name="Btn_preferential1" src="ecnv23" fileName="Component/Btn_gengduoyouhui.xml" xy="497,273"/>
    <component id="n13_ecnv" name="Btn_preferential2" src="ecnv23" fileName="Component/Btn_gengduoyouhui.xml" xy="497,551"/>
    <component id="n14_ecnv" name="Btn_preferential3" src="ecnv23" fileName="Component/Btn_gengduoyouhui.xml" xy="497,828"/>
    <component id="n15_ecnv" name="Btn_close" src="hklxa" fileName="Component/Btn_close.xml" pkg="c14iyc1y" xy="634,-18"/>
  </displayList>
</component>